[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

pascal (cont)


Thanks to all who replied to my question. 

I have juct installed gpc on my system . However, it requires gcc << So I downgraded gcc to I was wondering whether it would be
possible to have the newest gcc ( ) together with gpc . Does
anyone know if this is possible or when the newest version of gpc will be

                                    Thanks very much 

George Kapetanios
Churchill College
Cambridge, CB3 0DS    E-Mail: GK205@cus.cam.ac.uk
U.K.                  WWW: http://garfield.chu.cam.ac.uk/~gk205/work_info.html

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: